<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>IRIS</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<link href="css/bootstrap.min.css" type="text/css" rel="stylesheet">
<link href="css/style.css"  type="text/css" rel="stylesheet">
<link  href="font-awesome/css/font-awesome.min.css" type="text/css" rel="stylesheet">
<link href='css/responsive.css' rel='stylesheet' type='text/css'>
<link href='css/awesome-bootstrap-checkbox.css' rel='stylesheet' type='text/css'>
<link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,300i,400,400i,600,600i,700,700i,900,900i" rel="stylesheet">
<script src="js/jquery.min.js"></script>
<script src="js/custom.js"></script>
<script src="js/table_mobile.js"></script>
<script src="js/bootstrap.min.js"></script>
</head>
<script>
$(document).ready(function() {
    $('.accordionButton').click(function() {
        $('.accordionButton').removeClass('on');
        $('.accordionContent').slideUp('normal');
        $('.plusMinus').text('+');
        if($(this).next().is(':hidden') == true) {
            $(this).addClass('on');
            $(this).next().slideDown('normal');
            $(this).children('.plusMinus').text('-');
         } 
     });
    
    $('.accordionContent').hide();
    
});
</script>
<script>
$(function() {
    //----- OPEN
    $('[data-popup-open]').on('click', function(e)  {
        var targeted_popup_class = jQuery(this).attr('data-popup-open');
        $('[data-popup="' + targeted_popup_class + '"]').fadeIn(350);
 
        e.preventDefault();
    });
 
    //----- CLOSE
    $('[data-popup-close]').on('click', function(e)  {
        var targeted_popup_class = jQuery(this).attr('data-popup-close');
        $('[data-popup="' + targeted_popup_class + '"]').fadeOut(350);
 
        e.preventDefault();
    });
});
</script>
<script>
$(document).ready(function(){
    $(".button-pop").click(function(){
        $("body").addClass("intro");
    });

$(".modal-header1").click(function () {
    $("body").removeClass("intro");
});


});
</script>
<body>
<!--********************************************Header*******************************/-->
<div id="page-content" class="main-wapper">
<div id="isms-document">
<header>
  <div class="header-top">
    <div class="header-border">
      <div class="contanier-fluid">
        <div class="container">
          <div class="row">
            <div class="col-lg-6 col-md-6 col-sm-6">
              <div class="header-logo"><a href="index.html" style="font-size: 50px;">Logo</a></div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-4">
              <div class="header-search">
                <div class="input-group">
                  <div class="input-group-btn">
                    <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">All <span class="caret"></span></button>
                    <ul class="dropdown-menu">
                      <li><a href="#">Action</a></li>
                      <li><a href="#">Another action</a></li>
                      <li><a href="#">Something else here</a></li>
                      <li role="separator" class="divider"></li>
                      <li><a href="#">Separated link</a></li>
                    </ul>
                  </div>
                  <!-- /btn-group -->
                  <div id="custom-search-input">
                    <div class="input-group col-md-12">
                      <input type="text" placeholder="Search for People, Documents etc." class="  search-query form-control">
                      <span class="input-group-btn">
                      <button type="button" class="btn btn-susscufull"> <span class=" glyphicon glyphicon-search"></span> </button>
                      </span> </div>
                  </div>
                </div>
                <!-- /input-group -->
              </div>
              <!-- /.search -->
            </div>
            <div class="col-lg-2 col-md-2 col-sm-2">
              <div class="user-login">
                <div class="user-img"><a href="#"><img src="img/4294-1-dunsij.png"></a></div>
                <div class="user-name"><a href="#">Sakshi Talwar</a></div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- /.contanier -->
    </div>
    <!-- /.header-top -->
    <div class="header-menu">
      <div class="contanier-fluid">
        <div class="container">
          <div class="row">
            <nav id="slide-nav" class="navbar-default">
                <div class="navbar-header">
                  <button type="button" id="main1" onclick="open1()" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar"> <span class="sr-only"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
                </div>
                <div class="collapse navbar-collapse" id="slidemenu">
                  <ul class="nav navbar-nav navbar-left">
                    <li id="first-menu"><a href="index.html">ISMS</a></li>
                    <li><a href="management-review.html">Management Review</a></li>
                    <li><a href="appreciation.html">Appreciation</a></li>
                    <li><a href="security.html">Security</a></li>
                    <li class="dropdown"> <a class="dropdown-toggle" data-toggle="dropdown" href="#">profile<span class="caret"></span></a>
                      <ul class="dropdown-menu">
                        <li><a href="current-profile.html">Current Profile</a></li>
                        <li><a href="search-profile.html">Search Profile</a></li>
                        <li><a href="profile-result.html">Profile Result</a></li>
                      </ul>
                    </li>
                 <li><a href="facilities.html">Facilities</a></li>
                  </ul>
                <div class="menu-right">
                <ul class="nav navbar-nav navbar-right">
                <li><a href="#myPage">IRIS PORTAL</a></li>
                <li class="dropdown"> <a class="dropdown-toggle" data-toggle="dropdown" href="#"> Tools<span class="caret"></span></a>
                  <ul class="dropdown-menu">
                    <li><a href="#">Merchandise</a></li>
                    <li><a href="#">Extras</a></li>
                    <li><a href="#">Media</a></li>
                  </ul>
                </li>
              </ul>
            </div>    
                </div>
                  
            </nav>
            
          </div>
        </div>
      </div>
    </div>
  </div>
</header>
<!-- /.header -->
<!--********************************************Header End*******************************/-->
<div class="tab-fluid">
  <div class="container">
    <div id="exTab2">
      <ul class="nav nav-tabs">
        <li class="active col-lg-6 col-md-6 col-sm-6"><a  href="#1" class="test-bg" data-toggle="tab">
          <span class="docs">manage isms documents</span><span class="doc-2">manage isms docs</span></a> 
        </li>
        <li class="col-lg-6 col-md-6 col-sm-6"><a href="#2" data-toggle="tab" class="test-bg-2">Isms Home</a></li>
      </ul>
    </div>
  </div>
</div>
<div class="tab-content">
  <div class="contanier-fluid">
    <div class="container-test">
      <div class="tab-content ">
        <div class="tab-pane active" id="1">
          <div class="tab-bg"></div>
          <div class="file-information">
            <div class="contanier-fluid">
              <div class="container">
                <div class="file-information-inner">
                  <div class="info-box-right-border">
                    <div class="info-box">
                      <div class="file-uplode">
                        <input type="file" class="upload-file">
                        <input type="submit" class="upload-button">
                        <a href="#">Upload Documents</a> </div>
                    </div>
                     <div class="info-box">
                   <div class="info-box-outer">
                    <img src="img/Group 11.png" alt="">
                    <div class="approve">
                    <div class="bg-right">
                    <a href="#">Approve Documents<span>(10 pending)</span></a></div>
                    </div></div></div>

                     <div class="info-box">
                      <div class="info-box-outer">
                     <img src="img/Group 7.png" alt="">
                      <div class="bg-right">
                      <div class="data-sheet"><a href="#">Data sheet view</a></div>
                      </div></div></div>

                      <div class="info-box">
                      <div class="info-box-outer">
                       <img src="img/page-1.png" alt="">
                      <div class="edit-doc">
                        <div class="bg-right">
                        <a href="#">Edit Document</a></div>
                        </div></div></div>

                    <div class="info-box last-info-box">
                    <div class="info-box-outer">
                     <img src="img/page-1_2.png" alt="">

                      <div class="edit-pro">
                         <div class="bg-right">
                        <a href="#">Edit Property</a></div>
                    </div>
                  </div>
                  </div>
                    <div class="clearfix"></div>
                  </div>
                </div>
              </div>
              <!-- /.contanier -->
            </div>
            <!-- /.contanier-fluid -->
          </div>
          <!-- /.file-information -->
          <!--********************************************File Inormationend*******************************/-->
          <div class="bottom breadcr">
            <div class="contanier-fluid">
              <div class="container">
                <ol class="breadcrumb">
                  <li class="active"><a href="#">Organisation & Management</a></li>
                  <li><a href="#">Management Review, Procurement</a></li>
                </ol>
              </div>
            </div>
          </div>
          <!--********************************************Breadcrumb End*******************************/-->
          <section>
          <div class="home-page-content">
            <div class="left-side-bar">
              <div class="left-side-bar-title-bg">
                <div class="left-side-bar-title">ALL FACILITIES DOCS</div>
                <div class="left-side-bar-mobile"><a class="btn button-pop" data-popup-open="popup-1" href="#">Fillter</a></div>
              </div>
              <div class="popup" data-popup="popup-1">
              <div class="popup-inner">
              <div class="filter-group-cate">
              <div class="filter-clear">
              <div class="filter-title">Filter (<a href="">Clear filter</a>)</div>
                 <div class="modal-header1"><a class="popup-close" data-popup-close="popup-1" href="#">×</a></div>
                 <div class="clearfix"></div>
                 </div>
              <div class="filter-group">
                <div class="left-menu-tile">
                  <div class="contanier-fluid">
                    <div class="container col-lg-offset-2">
                      <div class="filter-text">Filter By Group</div>
                    </div>
                  </div>
                </div>
                <!------------------------------Quality Manule---------------------------->
                <div class="left-menu">
                  <div class="contanier-fluid">
                    <div class="container col-lg-offset-2">
                      <div class="accordionButton"> <span class="checkbox checkbox-primary">
                        <input id="" type="checkbox">
                        <label> </label>
                        Quality Manual</span><span class="plusMinus">+</span> </div>
                      <div class="accordionContent">
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Management Review</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Customer Satisfaction</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Procurement</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Decision Analysis</span></label>
                        </div>
                
                      </div>
                    </div>
                    <!-- /.contanier-->
                  </div>
                  <!-- /.contanier-fluid -->
                </div>
                <!-- /.left-menu -->
                <!------------------------------Organisation & Management---------------------------->
                <div class="left-menu">
                  <div class="contanier-fluid">
                    <div class="container col-lg-offset-2">
                      <div class="accordionButton"> <span class="checkbox checkbox-primary">
                        <input  type="checkbox">
                        <label> </label>
                        Organisation & Management</span><span class="plusMinus">+</span> </div>
                      <div class="accordionContent">
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Management Review</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Customer Satisfaction</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Procurement</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Decision Analysis</span></label>
                        </div>
                
                      </div>
                    </div>
                    <!-- /.contanier-->
                  </div>
                  <!-- /.contanier-fluid -->
                </div>
                <!-- /.left-menu -->
                <!------------------------------------Quality Assurance------------------------------>
                <div class="left-menu">
                  <div class="contanier-fluid">
                    <div class="container col-lg-offset-2">
                      <div class="accordionButton"> <span class="checkbox checkbox-primary">
                        <input id="" type="checkbox">
                        <label> </label>
                        Quality Assurance</span><span class="plusMinus">+</span> </div>
                      <div class="accordionContent">
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Management Review</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Customer Satisfaction</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Procurement</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Decision Analysis</span></label>
                        </div>
                
                      </div>
                    </div>
                    <!-- /.contanier-->
                  </div>
                  <!-- /.contanier-fluid -->
                </div>
                <!-- /.left-menu -->
                <!----------------------------------BSTS-------------------------------->
                <div class="left-menu">
                  <div class="contanier-fluid">
                    <div class="container col-lg-offset-2">
                      <div class="accordionButton"> <span class="checkbox checkbox-primary">
                        <input id="" type="checkbox">
                        <label> </label>
                        BSTS</span><span class="plusMinus">+</span> </div>
                      <div class="accordionContent">
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Management Review</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Customer Satisfaction</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Procurement</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Decision Analysis</span></label>
                        </div>
                
                      </div>
                    </div>
                    <!-- /.contanier-->
                  </div>
                  <!-- /.contanier-fluid -->
                </div>
                <!-- /.left-menu -->
                <!------------------------------------HR-------------------------------->
                <div class="left-menu">
                  <div class="contanier-fluid">
                    <div class="container col-lg-offset-2">
                      <div class="accordionButton"> <span class="checkbox checkbox-primary">
                        <input id="" type="checkbox">
                        <label> </label>
                        HR</span><span class="plusMinus">+</span> </div>
                      <div class="accordionContent">
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Management Review</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Customer Satisfaction</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Procurement</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Decision Analysis</span></label>
                        </div>
                
                      </div>
                    </div>
                    <!-- /.contanier-->
                  </div>
                  <!-- /.contanier-fluid -->
                </div>
                <!-- /.left-menu -->
                <div class="applly-filter"><button type="button" class="btn btn-default">Apply Filter</button></div>
                <!--------------------------------------DMS------------------------------>
                <div class="left-menu">
                  <div class="contanier-fluid">
                    <div class="container col-lg-offset-2">
                      <div class="accordionButton"> <span class="checkbox checkbox-primary">
                        <input id="" type="checkbox">
                        <label> </label>
                        DMS</span><span class="plusMinus">+</span> </div>
                      <div class="accordionContent">
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Management Review</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Customer Satisfaction</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Procurement</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Decision Analysis</span></label>
                        </div>
                
                      </div>
                    </div>
                    <!-- /.contanier-->
                  </div>
                  <!-- /.contanier-fluid -->
                </div>
                <!-- /.left-menu -->
                <!--------------------------------------Telent Acqustion------------------------------------>
                <div class="left-menu">
                  <div class="contanier-fluid">
                    <div class="container col-lg-offset-2">
                      <div class="accordionButton"> <span class="checkbox checkbox-primary">
                        <input id="" type="checkbox">
                        <label> </label>
                        Talent Acqusition</span><span class="plusMinus">+</span> </div>
                      <div class="accordionContent">
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Management Review</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Customer Satisfaction</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Procurement</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Decision Analysis</span></label>
                        </div>
                
                      </div>
                    </div>
                    <!-- /.contanier-->
                  </div>
                  <!-- /.contanier-fluid -->
                </div>
                <!-- /.left-menu -->
                <!--------------------------------------Administratio------------------------------------>
                <div class="left-menu">
                  <div class="contanier-fluid">
                    <div class="container col-lg-offset-2">
                      <div class="single">
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label>Administration</label>
                        </div>
                      </div>
                    </div>
                    <!-- /.contanier-->
                  </div>
                  <!-- /.contanier-fluid -->
                </div>
                <!-- /.left-menu -->
                <!--------------------------------------Inside Sales & Research------------------------------------>
                <div class="left-menu">
                  <div class="contanier-fluid">
                    <div class="container col-lg-offset-2">
                      <div class="single">
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label>Inside Sales & Research</label>
                        </div>
                      </div>
                    </div>
                    <!-- /.contanier-->
                  </div>
                  <!-- /.contanier-fluid -->
                </div>
                <!-- /.left-menu -->
                <!--------------------------------------HM------------------------------------>
                <div class="left-menu">
                  <div class="contanier-fluid">
                    <div class="container col-lg-offset-2">
                      <div class="single">
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label>HM</label>
                        </div>
                      </div>
                    </div>
                    <!-- /.contanier-->
                  </div>
                  <!-- /.contanier-fluid -->
                </div>
                <!-- /.left-menu -->
              </div>
              <!---------------------------Filter By Category------------------------------>
              <div class="filter-category">
                <div class="left-menu-tile">
                  <div class="contanier-fluid">
                    <div class="container col-lg-offset-2">
                      <div class="filter-text">Filter By Category</div>
                    </div>
                  </div>
                </div>
                <!--------------------------------------Process------------------------------------>
                <div class="left-menu">
                  <div class="contanier-fluid">
                    <div class="container col-lg-offset-2">
                      <div class="accordionButton"> <span class="checkbox checkbox-primary">
                        <input id="" type="checkbox">
                        <label> </label>
                        Process</span><span class="plusMinus">+</span> </div>
                      <div class="accordionContent">
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Management Review</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Customer Satisfaction</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Procurement</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Decision Analysis</span></label>
                        </div>
                
                      </div>
                    </div>
                    <!-- /.contanier-->
                  </div>
                  <!-- /.contanier-fluid -->
                </div>
                <!-- /.left-menu -->
                <!--------------------------------------Templates------------------------------------>
                <div class="left-menu">
                  <div class="contanier-fluid">
                    <div class="container col-lg-offset-2">
                      <div class="accordionButton"> <span class="checkbox checkbox-primary">
                        <input id="" type="checkbox">
                        <label> </label>
                        Templates</span><span class="plusMinus">+</span> </div>
                      <div class="accordionContent">
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Management Review</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Customer Satisfaction</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Procurement</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Decision Analysis</span></label>
                        </div>
                
                      </div>
                    </div>
                    <!-- /.contanier-->
                  </div>
                  <!-- /.contanier-fluid -->
                </div>
                <!-- /.left-menu -->
                <!--------------------------------------Guideline------------------------------------>
                <div class="left-menu">
                  <div class="contanier-fluid">
                    <div class="container col-lg-offset-2">
                      <div class="accordionButton"> <span class="checkbox checkbox-primary">
                        <input id="" type="checkbox">
                        <label> </label>
                        Guidelines</span><span class="plusMinus">+</span> </div>
                      <div class="accordionContent">
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Management Review</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Customer Satisfaction</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Procurement</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Decision Analysis</span></label>
                        </div>
                
                      </div>
                    </div>
                    <!-- /.contanier-->
                  </div>
                  <!-- /.contanier-fluid -->
                </div>
                <!-- /.left-menu -->
                <!--------------------------------------Process2------------------------------------>
                <div class="left-menu">
                  <div class="contanier-fluid">
                    <div class="container col-lg-offset-2">
                      <div class="accordionButton"> <span class="checkbox checkbox-primary">
                        <input id="" type="checkbox">
                        <label> </label>
                        Process2</span><span class="plusMinus">+</span> </div>
                      <div class="accordionContent">
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Management Review</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Customer Satisfaction</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Procurement</span></label>
                        </div>
                        <div class="checkbox checkbox-primary">
                          <input type="checkbox"  id="">
                          <label><span>Decision Analysis</span></label>
                        </div>
                
                      </div>
                    </div>
                    <!-- /.contanier-->
                  </div>
                  <!-- /.contanier-fluid -->
                </div>
              </div> <!-- /.left-menu -->
             
            </div><!-- /.filter-group-cate -->
          </div>
        </div>
      </div><!-- /.left-side-bar -->       
            <div class="right-side-bar">
              <div id="responce" class="table-responsive">
                <table class="table table-striped">
                  <thead class="thead-title">
                    <tr>
                      <th class="select-th">Select </th>
                      <th class="type-th">Type</th>
                      <th class="name-th">Name</th>
                      <th class="title-th">Title</th>
                      <th class="upload-th">Upload</th>
                      <th class="download-th">Download</th>
                    </tr>
                  </thead>
                </table>
                <div class="table-title">Document Category : <span>Guidelines</span></div>
                <table class="table table-striped top-boder">
                  <tbody>

                    <tr class="fixed-width">
                      <td class="select-td">
                        <div class="checkbox">
                          <input type="checkbox" id="checkbox1">
                          <label for="checkbox1"></label>
                        </div>
                      </td>
                      <td class="type-td"><img src="img/shape.png"></td>
                      <td class="name-td"><span>DEL-PRC 2 Management Review Process.pdf</span></td>
                      <td class="opcity-color title-td">Management Review Process</td>
                      <td class="opcity-color upload-td">I Day Ago</td>
                      <td class="download-td"><a href="#"><img src="img/Group2.png"></a></td>
                      <td class="on-mobile" id="row-first"></td>
                      <td id="mob-first" id="row-frist">
                        <div class="mobile-table">
                         <div class="title-mobile"><span>Title : </span>DEL-PRC 2 Management Review</div> 
                         <div class="title-mobile"><span>Updated On : </span>1 day ago</div> 
                       </div>
                      </td>
                    </tr>

                    <tr class="fixed-width">
                      <td class="select-td"><div class="checkbox">
                          <input type="checkbox" id="checkbox1">
                          <label for="checkbox1"></label>
                        </div>
                      </td>
                      <td class="type-td"><img src="img/Group 9.png"></td>
                     <td class="name-td"><span>DEL-PRC 2 Management Review Process.pdf</span></td>
                      <td class="opcity-color title-td">Customer Satisfaction Process</td>
                      <td class="opcity-color upload-td">I Day Ago</td>
                      <td class="download-td"><a href="#"><img src="img/Group2.png"></a></td>
                      <td class="on-mobile" id="row-sec"></td>
                      <td id="mob-sec">
                        <div class="mobile-table">
                      <div class="title-mobile"><span>Title : </span>Customer Satisfaction Process</div> 
                         <div class="title-mobile"><span>Updated On :</span>1 day ago</div> 
                       </div>
                      </td>
                    </tr>

                    <tr>
                      <td class="select-td"><div class="checkbox">
                          <input type="checkbox" id="checkbox1">
                          <label for="checkbox1"></label>
                        </div></td>
                      <td class="type-td"><img src="img/Group 10.png"></td>
                      <td class="name-td">DAR Process.doc</td>
                      <td class="opcity-color title-td">DAR Process</td>
                      <td class="opcity-color upload-td">I Day Ago</td>
                      <td class="download-td"><a href="#"><img src="img/Group2.png"></a></td>
                      <td class="on-mobile" id="row-three"></td>
                      <td id="mob-three">
                        <div class="mobile-table">
                      <div class="title-mobile"><span>Title : </span>Customer Satisfaction Process</div> 
                         <div class="title-mobile"><span>Updated On :</span>1 day ago</div> 
                       </div>
                      </td>
                    </tr>
                    <tr>
                      <td class="select-td"><div class="checkbox">
                          <input type="checkbox" id="checkbox1">
                          <label for="checkbox1"></label>
                        </div></td>
                      <td class="type-td"><img src="img/Group 10.png"></td>
                        <td class="name-td"><span>DEL-PRC 2 Management Review Process.pdf</span></td>
                      <td class="opcity-color title-td">Department Planning Process</td>
                      <td class="opcity-color upload-td">I Day Ago</td>
                      <td class="download-td"><a href="#"><img src="img/Group2.png"></a></td>
                      <td class="on-mobile" id="row-four"></td>
                      <td id="mob-four">
                        <div class="mobile-table">
                      <div class="title-mobile"><span>Title : </span>Customer Satisfaction Process</div> 
                         <div class="title-mobile"><span>Updated On :</span>1 day ago</div> 
                       </div>
                      </td>
                    </tr>
                    <tr>
                      <td class="select-td"><div class="checkbox">
                          <input type="checkbox" id="checkbox1">
                          <label for="checkbox1"></label>
                        </div></td>
                      <td class="type-td"><img src="img/shape.png"></td>
                        <td class="name-td"><span>DEL-PRC 2 Management Review Process.pdf</span></td>
                      <td class="opcity-color title-td">Customer_Satisfaction_Process</td>
                      <td class="opcity-color upload-td">I Day Ago</td>
                      <td class="download-td"><a href="#"><img src="img/Group2.png"></a></td>
                      <td class="on-mobile" id="row-five"></td>
                      <td id="mob-five">
                        <div class="mobile-table">
                      <div class="title-mobile"><span>Title : </span>Customer Satisfaction Process</div> 
                         <div class="title-mobile"><span>Updated On :</span>1 day ago</div> 
                       </div>
                      </td>
                      
                    </tr>
                </table>
                <div class="table-title">Document Category : <span>Process1</span></div>
                <table class="table table-striped top-boder">
                  <tbody>
                    <tr>
                      <td class="select-td"><div class="checkbox">
                          <input type="checkbox" id="checkbox1">
                          <label for="checkbox1"></label>
                        </div></td>
                      <td class="type-td"><img src="img/shape.png"></td>
                        <td class="name-td"><span>DEL-PRC 2 Management Review Process.pdf</span></td>
                      <td class="opcity-color title-td">Management Review Process</td>
                      <td class="opcity-color upload-td">I Day Ago</td>
                      <td class="download-td"><a href="#"><img src="img/Group2.png"></a></td>
                      <td class="on-mobile" id="row-six"></td>
                      <td id="mob-six">
                        <div class="mobile-table">
                      <div class="title-mobile"><span>Title : </span>Customer Satisfaction Process</div> 
                         <div class="title-mobile"><span>Updated On :</span>1 day ago</div> 
                       </div>
                      </td>
                    </tr>
                    <tr>
                      <td class="select-td"><div class="checkbox">
                          <input type="checkbox" id="checkbox1">
                          <label for="checkbox1"></label>
                        </div></td>
                      <td class="type-td"><img src="img/Group 9.png"></td>
                        <td class="name-td"><span>DEL-PRC 2 Management Review Process.pdf</span></td>
                      <td class="opcity-color title-td">Customer Satisfaction Process</td>
                      <td class="opcity-color upload-td">I Day Ago</td>
                      <td class="download-td"><a href="#"><img src="img/Group2.png"></a></td>
                      <td class="on-mobile" id="row-seven"></td>
                      <td id="mob-seven">
                        <div class="mobile-table">
                      <div class="title-mobile"><span>Title : </span>Customer Satisfaction Process</div> 
                         <div class="title-mobile"><span>Updated On :</span>1 day ago</div> 
                       </div>
                      </td>
                    </tr>
                    <tr>
                      <td class="select-td"><div class="checkbox">
                          <input type="checkbox" id="checkbox1">
                          <label for="checkbox1"></label>
                        </div></td>
                      <td class="type-td"><img src="img/Group 10.png"></td>
                      <td class="name-td">DAR Process.doc</td>
                      <td class="opcity-color title-td">DAR Process</td>
                      <td class="opcity-color upload-td">I Day Ago</td>
                      <td class="download-td"><a href="#"><img src="img/Group2.png"></a></td>
                     <td class="on-mobile" id="row-eight"></td>
                      <td id="mob-eight">
                        <div class="mobile-table">
                      <div class="title-mobile"><span>Title : </span>Customer Satisfaction Process</div> 
                         <div class="title-mobile"><span>Updated On :</span>1 day ago</div> 
                       </div>
                      </td>
                    </tr>
                    <tr>
                      <td class="select-td"><div class="checkbox">
                          <input type="checkbox" id="checkbox1">
                          <label for="checkbox1"></label>
                        </div></td>
                      <td class="type-td"><img src="img/Group 10.png"></td>
                      <td class="name-td"><span>Department Planning Process.doc</span></td>
                      <td class="opcity-color title-td">Department Planning Process</td>
                      <td class="opcity-color upload-td">I Day Ago</td>
                      <td class="download-td"><a href="#"><img src="img/Group2.png"></a></td>
                      <td class="on-mobile" id="row-nine"></td>
                      <td id="mob-nine">
                        <div class="mobile-table">
                      <div class="title-mobile"><span>Title : </span>Customer Satisfaction Process</div> 
                         <div class="title-mobile"><span>Updated On :</span>1 day ago</div> 
                       </div>
                      </td>
                      
                    </tr>
                    <tr>
                      <td class="select-td"><div class="checkbox">
                          <input type="checkbox" id="checkbox1">
                          <label for="checkbox1"></label>
                        </div></td>
                      <td class="type-td"><img src="img/shape.png"></td>
                      <td class="name-td"><span>Customer_Satisfaction_Process.pdf</span></td>
                      <td class="opcity-color title-td">Customer_Satisfaction_Process</td>
                      <td class="opcity-color upload-td">I Day Ago</td>
                      <td class="download-td"><a href="#"><img src="img/Group2.png"></a></td>
                      <td class="on-mobile" id="row-ten"></td>
                      <td id="mob-ten">
                        <div class="mobile-table">
                      <div class="title-mobile"><span>Title : </span>Customer Satisfaction Process</div> 
                         <div class="title-mobile"><span>Updated On :</span>1 day ago</div> 
                       </div>
                      </td>
                    </tr>
                </table>
                <div class="table-title">Document Category : <span>Guidelines</span></div>
                <table class="table table-striped top-boder">
                  <tbody>
                    <tr>
                      <td class="select-td"><div class="checkbox">
                          <input type="checkbox" id="checkbox1">
                          <label for="checkbox1"></label>
                        </div></td>
                      <td class="type-td"><img src="img/shape.png"></td>
                      <td class="name-td"><span>DEL-PRC 2 Management Review Process.pdf</span></td>
                      <td class="opcity-color title-td">Management Review Process</td>
                      <td class="opcity-color upload-td">I Day Ago</td>
                      <td class="download-td"><a href="#"><img src="img/Group2.png"></a></td>
                <td class="on-mobile" id="row-11"></td>
                      <td id="mob-11">
                        <div class="mobile-table">
                      <div class="title-mobile"><span>Title : </span>Customer Satisfaction Process</div> 
                         <div class="title-mobile"><span>Updated On :</span>1 day ago</div> 
                       </div>
                      </td>
                    </tr>
                    </tr>
                    <tr>
                      <td class="select-td"><div class="checkbox">
                          <input type="checkbox" id="checkbox1">
                          <label for="checkbox1"></label>
                        </div></td>
                      <td class="type-td"><img src="img/Group 9.png"></td>
                      <td class="name-td"><span>Customer_Satisfaction_Process.xls</span></td>
                      <td class="opcity-color title-td">Customer Satisfaction Process</td>
                      <td class="opcity-color upload-td">I Day Ago</td>
                      <td class="download-td"><a href="#"><img src="img/Group2.png"></a></td>
                      <td class="on-mobile" id="row-12"></td>
                      <td id="mob-12">
                        <div class="mobile-table">
                      <div class="title-mobile"><span>Title : </span>Customer Satisfaction Process</div> 
                         <div class="title-mobile"><span>Updated On :</span>1 day ago</div> 
                       </div>
                      </td>
                   
                    </tr>
                    <tr>
                      <td class="select-td"><div class="checkbox">
                          <input type="checkbox" id="checkbox1">
                          <label for="checkbox1"></label>
                        </div></td>
                      <td class="type-td"><img src="img/Group 10.png"></td>
                      <td class="name-td">DAR Process.doc</td>
                      <td class="opcity-color title-td">DAR Process</td>
                      <td class="opcity-color upload-td">I Day Ago</td>
                      <td class="download-td"><a href="#"><img src="img/Group2.png"></a></td>
                     <td class="on-mobile" id="row-13"></td>
                      <td id="mob-13">
                        <div class="mobile-table">
                      <div class="title-mobile"><span>Title : </span>Customer Satisfaction Process</div> 
                         <div class="title-mobile"><span>Updated On :</span>1 day ago</div> 
                       </div>
                      </td>
                    </tr>
                    <tr>
                      <td class="select-td"><div class="checkbox">
                          <input type="checkbox" id="checkbox1">
                          <label for="checkbox1"></label>
                        </div></td>
                      <td class="type-td"><img src="img/Group 10.png"></td>
                      <td class="name-td"><span>Department Planning Process.doc</span></td>
                      <td class="opcity-color title-td">Department Planning Process</td>
                      <td class="opcity-color upload-td">I Day Ago</td>
                      <td class="download-td"><a href="#"><img src="img/Group2.png"></a></td>
                     <td class="on-mobile" id="row-14"></td>
                      <td id="mob-14">
                        <div class="mobile-table">
                      <div class="title-mobile"><span>Title : </span>Customer Satisfaction Process</div> 
                         <div class="title-mobile"><span>Updated On :</span>1 day ago</div> 
                       </div>
                      </td>
                    </tr>
                    <tr>
                      <td class="select-td"><div class="checkbox">
                          <input type="checkbox" id="checkbox1">
                          <label for="checkbox1"></label>
                        </div></td>
                      <td class="type-td"><img src="img/shape.png"></td>
                      <td class="name-td"><span>Customer_Satisfaction_Process.pdf</span></td>
                      <td class="opcity-color title-td">Customer_Satisfaction_Process</td>
                      <td class="opcity-color upload-td">I Day Ago</td>
                      <td class="download-td"><a href="#"><img src="img/Group2.png"></a></td>
                      <td class="on-mobile" id="row-15"></td>
                      <td id="mob-15">
                        <div class="mobile-table">
                      <div class="title-mobile"><span>Title : </span>Customer Satisfaction Process</div> 
                         <div class="title-mobile"><span>Updated On :</span>1 day ago</div> 
                       </div>
                      </td>
                    </tr>
                </table>

              </div>
            </div>
            <!-- /.home-page-content -->
            <div class="clearfix"></div>
          </div>
        </div>
        <div class="tab-pane" id="2">
          <div class="tab-bg"></div>
          <div class="tab-left-side-bar">
            <div class="container">
              <div class="contant-box">
                <div class="contant-box-title">About Isms</div>
                <div class="contant-box-text">
                  <p>An Information Security Management Sustem (ISMS) adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. An Information Security Management Sustem (ISMS) adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                    <div class="quiry"><span>For further query please email to</span><a href="#">informationsecurity@irissoftware.com</a></div>
                </div>
              </div>
              <!-- /.contant-box -->
              <div class="contant-box content-box-2">
                <div class="contant-box-title">Isms Quotes</div>
                <div class="content-box-text-2">
                  <p>“An Information Security Management Sustem (ISMS) adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.”</p>
                </div>
                <div class="content-box-text-2">
                  <p>“An Information Security Management Sustem (ISMS) adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.”</p>
                </div>
                <div class="content-box-text-2">
                  <p>“An Information Security Management Sustem (ISMS) adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do.”</p>
                </div>
              </div>
              <!-- /.contant-box -->
            </div>
            <!-- /.container -->
          </div>
          <!-- /.tab-left-side-bar -->
          <div class="tab-right-side-bar">
           <div class="container">
            <button type="button" class="btn btn-info btn-lg" data-toggle="modal" data-target="#myModal" class="popup-quick">ISMS Quick Links</button>
              <div class="modal fade" id="myModal" role="dialog">
                 <div class="modal-dialog">
                   <div class="modal-content">
                   <div class="modal-header">
                  <button type="button" id="" class="close" data-dismiss="modal">&times;</button>
                         </div>
        <div class="modal-body">
          <div class="quick-links-isms">
              <ul>
                <li class="first-links"><a href="#">ISMS Quick Links</a></li>
                <li class="sec-links"><a href="#">Acceptable Usage Guidelines</a></li>
                <li class="links-3"><a href="#">General Information </a></li>
                <li class="links-4"><a href="#">Email</a></li>
                <li class="links-5"><a href="#">Internet</a></li>
                <li class="links-6"><a href="#">Password</a></li>
                <li class="links-7"><a href="#">System</a></li>
                <li class="links-8"><a href="#">Storage Media</a></li>
                <li class="links-9"><a href="#">Mobile Computing</a></li>
                <li class="links-10"><a href="#">Social Media</a></li>
                <li class="links-11"><a href="#">Security Compliance Agreement</a></li>
                <li class="sec-links"><a href="#">Other Guidelines</a></li>
                <li class="links-13"><a href="#">Physical Security</a></li>
                <li class="links-14"><a href="#">Information Asset Protection</a></li>
                <li class="links-15"><a href="#">Clear Desk Clear Screen</a></li>
                <li class="links-16"><a href="#">Incident Management Guidelines</a></li>
                <li class="links-17"><a href="#">Emergency Response Guidelines</a></li>
              </ul>
            </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        </div>
      </div>
      
    </div>
  </div>
</div>
          </div>
          <!-- /.tab-right-side-bar -->
          <div class="clearfix"></div>
        </div>
        <!-- /.tab-pane -->
      </div>
    </div>
  </div>
</div>
</div>
<!--********************************************Home Content End*******************************/-->
<footer>
  <div class="footer-bg">
    <div class="contanier-fluid">
      <div class="footer-container">
        <div class="row">
          <div class="col-lg-4 col-md-4 col-sm-4 mobile-footer">
            <div class="Emergency">
              <div class="box-title">Emergency Numbers </div>
              <div class="iris-add">IRIS Office : <span> 0124 65534343</span></div>
              <div class="iris-add">Fortis Hospital : <span> +919875875385</span></div>
            </div>
          </div>
           <div class="border-bottom-2 border-mobile"></div>
          <div class="col-lg-3 col-md-3 col-sm-3">
            <div class="quick-link">
              <div class="box-title">QUICK LINKS </div>
              <div class="border-bottom"></div>
              <ul>
                <li><a href="#">ISMS</a></li>
                <li><a href="#">QMS</a></li>
                <li><a href="#">People Directory</a></li>
                <li><a href="#">Mediclaim</a></li>
                <li><a href="#">Guidelines</a></li>
              </ul>
            </div>
          </div>
          <div class="col-lg-5 col-md-5 col-sm-5">
            <div class="Refrence">
              <div class="box-title">Reference Docs </div>
              <div class="border-bottom-2"></div>
              <ul class="col-lg-6">
                <li><a href="#">Quality Management Group</a></li>
                <li><a href="#">Information System Group</a></li>
                <li><a href="#">BSTS</a></li>
                <li><a href="#">facilities</a></li>
                <li><a href="#">talent Acquisition</a></li>
              </ul>
              <ul class="col-lg-5 menu-footer">
                <li><a href="#">Information Technology</a></li>
                <li><a href="#">Finance</a></li>
                <li><a href="#">Talent Management</a></li>
              </ul>
            </div>
          </div>
          <div class="col-lg-4 col-md-4 col-sm-4 desktop-footer">
            <div class="Emergency">
              <div class="box-title">Emergency Numbers </div>
              <div class="iris-add">Office : <span> 0124 0000000</span></div>
              <div class="iris-add">Fortis Hospital : <span> +9198000000</span></div>
              <div class="footer-logo"><a href="#">Logo</a></div>
            </div>
          </div>
           <div class="border-bottom-2 border-mobile logo-border"></div>
            <div class="footer-logo-mobile"><a href="#">Logo</a></div>
        </div>
      </div>
    </div>
  </div>
</footer>
    </div>    
</body>
</html>
